RubyGems Navigation menu

acceptable 0.2.1

HTTP Accept parsers for Rack.

Gemfile
          gem 'acceptable', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install acceptable -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • SSDany

Owners:

Total downloads 20,223

For this version 6,580

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - June 30, 2010 (17.5 KB)
  2. 0.2.2 - April 16, 2010 (17 KB)
  3. 0.2.1 - April 15, 2010 (16.5 KB)

Runtime Dependencies: